Subject: Re: Audits
From: Amit Gupta <[email-masked]>
To: deeksha <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 15 Oct 2021 01:06:46 -0700 (MST)

Hi Mam, 

You are right, Jayway process receives only few chats in a day maximum 4 chats and I audit them everyday and send the feedbacks to respective members who attend the chat. 
For HFL everyday I am auditing the voice calls and the chats that they attend and send them feedback accordingly. 

I would speak to Ashish to get training done for Colo, rent a car doha and then start auditing. 

Best Regards, 

Thanks 
Amit 

From: "deeksha" <[email-masked]> 
To: "Amit Gupta" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, October 14, 2021 5:57:51 PM 
Subject: Audits 

Hi Amit, 

For Jayway chats, please audit the chats every day, it doesn’t get too many chats so shouldn’t take more than 10-15 mints. Given the number of mistakes lately, I need the feedback for this everyday. HFL should be everyday. 

For Colo, rent a car doha (are u trained on it? If not @Ashish, please arrange for his training), please audit every 3 days and share feedback. 

Thanks 

Regards, 
Deeksha